Subject: [lojban] Re: a new kind of fundamentalism

From: Jordan DeLong <[email-masked]>
Date: Mon, 7 Oct 2002 20:12:02 -0500

On Mon, Oct 07, 2002 at 11:32:01AM -0400, [email-masked] wrote:
> In a message dated 10/6/2002 7:07:18 PM Central Daylight Time, 
> [email-masked] writes, quoting pc quoting him:
> <<
> > > This is the oldest screw-up in Lojban (and Loglan before it). Peoplewho 
> > > can't tell UI from "I am ... that..." bridi are suffering from the 
> > original 
> > > malglico and clearly have not yet earned the right to play with the 
> > language. 
> > > They just need to be gently asked which they really mean (Do you care 
> > how I 
> > > feel or do you care that ...?) and reminded how to say the one they want. 
> >  
> > > This is a clear case of the parse (often) not giving the intended 
> > meaning.  
> > > And all the bad usage in the world will not change that.
> > 
> > Ok, I read the above paragraph about 4 times, and I can't make heads
> > or tails of it. Clearly it is intended to be insulting, but you
> > wrote it so poorly I have no idea what you're even complaining
> > about, which just makes it look asinine. However, I'll give you
> > the benefit of the doubt and assume you actually *are* talking about
> > *something*, however incoherently.
> > 
> > Would you like to try again?
> >>
[zu'o kasta'a]
> The rest is just the standard policy for dealing with the error. Ascertain 
> that it was an error, that the user really meant to say the other thing, and 
> then gently (two-by- fours are OK after a few recurrences, but dynamite is 
> never appropriate) remind the misuser of the distinction and how to make it.

Ok; I agree that there is a gramatical difference, but not that
there is a real semantic difference (except perhaps in which part
of the claim is more important (the fact you are happy, or whatever
the other claim is))...

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku